RubyGems Navigation menu

autotest-growl 0.2.5

This gem aims to improve support for Growl notifications by autotest.

Gemfile
          gem 'autotest-growl', '~> 0.2.5'
  
  
  
  
  
  
  

install
          gem install autotest-growl -v 0.2.5
  
  
  
  
  
  
  

Authors:

  • Sven Schwyn

Owners:

Total downloads 308,773

For this version 5,357

Show all versions (21 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.16 - November 2, 2011 (294 KB)
  2. 0.2.14 - October 21, 2011 (294 KB)
  3. 0.2.13 - October 18, 2011 (249 KB)
  4. 0.2.12 - October 17, 2011 (153 KB)
  5. 0.2.11 - September 14, 2011 (153 KB)
Show all versions (21 total)

Development Dependencies: